Page MenuHomePhabricator

[Msan] Make the ioctl_sound.cc test Linux-specific
ClosedPublic

Authored by kutuzov.viktor.84 on May 2 2015, 9:00 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

kutuzov.viktor.84 retitled this revision from to [Msan] XFAIL the ioctl_sound.cc test on FreeBSD.
kutuzov.viktor.84 updated this object.
kutuzov.viktor.84 edited the test plan for this revision. (Show Details)
kutuzov.viktor.84 added a subscriber: Unknown Object (MLST).
samsonov edited edge metadata.May 5 2015, 11:01 AM

Linux-specific test as well?

kutuzov.viktor.84 retitled this revision from [Msan] XFAIL the ioctl_sound.cc test on FreeBSD to [Msan] Make the ioctl_sound.cc test Linux-specific.
kutuzov.viktor.84 edited edge metadata.

Updated.

samsonov accepted this revision.May 6 2015, 10:04 AM
samsonov edited edge metadata.

LGTM. Do you need test/msan/Linux/lit.local.cfg?

This revision is now accepted and ready to land.May 6 2015, 10:04 AM

It's already there so we just move it under Linux/.

This revision was automatically updated to reflect the committed changes.